# StepBasic_SiPrefix.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | StepBasic_SiPrefix { StepBasic_spExa, StepBasic_spPeta, StepBasic_spTera, StepBasic_spGiga, StepBasic_spMega, StepBasic_spKilo, StepBasic_spHecto, StepBasic_spDeca, StepBasic_spDeci, StepBasic_spCenti, StepBasic_spMilli, StepBasic_spMicro, StepBasic_spNano, StepBasic_spPico, StepBasic_spFemto, StepBasic_spAtto }

## Enumeration Type Documentation

enum StepBasic_SiPrefix

Enumeration values:

  StepBasic_spExa |
  StepBasic_spPeta |
  StepBasic_spTera |
  StepBasic_spGiga |
  StepBasic_spMega |
  StepBasic_spKilo |
  StepBasic_spHecto |
  StepBasic_spDeca |
  StepBasic_spDeci |
  StepBasic_spCenti |
  StepBasic_spMilli |
  StepBasic_spMicro |
  StepBasic_spNano |
  StepBasic_spPico |
  StepBasic_spFemto |
  StepBasic_spAtto |